Artisteeről való sablon feltelepül, de közben egy hibaüzenet is előjön, és a sablon használhatatlan

Több
1 éve 3 hónapja #17231 Írta: Mordok
Sziasztok!
Egy olyan kérdésem lenne, hogy készítettem egy sablont a artisteer programmal, de valamiért telepítésnél ez a hibaüzenet jelenik meg. JInstaller: :Telepítés: A fájl nem létezik [ROOT][TMP]/install_63f2545c161ef/language/en-GB/en-GB.tpl_untitled.ini
Vajon mit csináltam rosszul?
 
Mellékletek:

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 3 hónapja #17232 Írta: kovacshazi
Nem szoktam használni az Artesteert, így igazából csak tapogatózom, de:
  • elsőre az egyik gond lehet, hogy talán nincs elnevezve a sablonod, a nyelvi fájl amit hiányol legalább is mintha erre utalna az _untitled névvel
  • a másik ami kérdés, mert a sablon egyébként települt az üzenet szerint, hogy más nyelvi fájl nem készült hasonló névvel pl: hu_HU vagy más nyelvi előtaggal? Ha igen akkor azt főleg, ha magyar másold fel az angol helyett. en_GB... néven

Segítség Joomla és VirtueMart webáruház készítéséhez, problémák megoldásában
www.webprogramok.hu

Joomladay2013 - Budapest, Hungary
www.joomladay.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 3 hónapja #17243 Írta: csicsa55
Sajnos a sejtésem egyből beigazolódott, amikor megnyitottam a kérdező mellékletét.
Egy Joomla 3-ra generált sablont szeretne feltelepíteni joomla 4-re. Én azon csodálkozom, hogy egyáltalán feltelepült.

Néhai Artisteer előfizetőként mondom, azért dobtam ezt a programot, mert az utolsó verzióval hivatalosan a joomla 3.4-re lehetett sablont generálni.

Az artisteer "folytatása" a themler volt, de ahogy látom az is megszűnt. Legalábbis a honlap nem elérhető.

Forrás: www.artisteer.com/?p=news

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
1 éve 3 hónapja #17244 Írta: csicsa55
Még egy észrevétel. Nem kritizálni szeretném Mordockot, megértem, hogy kezdő joomlás, de akkor sem értem, ez puszta naívitásból fakad, hogy csodálkozik, ha kiderül, hogy nem kompatibiis. Generáláskor megkérdezi artisteer a joomla verziót, nem lehet megkerülni.
Ami esetleg zavart okozhat a rendszerben az az Artisteer utolsó verziószáma. A 4.3. Ez azonban nem azt jelenti, hogy joomla 4.3-mal kompatibilis, ami még meg sem jelent, mert 4.2.8 a legfrissebb stabil verzió. Tényleg nem kötekedés. Arra kérek minden kezdőt, először nézzen utána az adott komponenseknek, meg sablongenerátor szoftvernek hivatalosan támogatott-e. Mert ilyen felületességből elkövetett szarvashibákkal szinte helyrehozhatatlan kárt lehet okozni - ha nincs biztonsági mentés.

Jelentkezz be, hogy te is részt vehess beszélgetésben!